
import React from 'react';
import Icon from 'react-icon-base';

const SlPhone = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M262.2 923c37.4004 -51.5996 82.002 -118.197 133.602 -199.598c13 -22 11 -48.4004 -5.7998 -79.4004c-6.40039 -13 -22.6006 -42.5996 -48.4004 -89.1992c28.4004 -40 71.6006 -89.2002 129.801 -147.2s106.601 -101.4 145.2 -129.801 c46.4004 27.2002 76.2002 43.7998 89.2002 50.3994c16.7998 9 33 13.5996 48.4004 13.5996c11.5996 0 22 -2.59961 31 -7.7998c59.4004 -36.2002 126.601 -80.7998 201.4 -133.6c14.2002 -10.4004 22.2002 -24.6006 24.2002 -42.6006 c2 -18.2002 -3.59961 -37.4004 -16.3994 -58.2002c-6.40039 -9 -16.8008 -22.2002 -31.001 -39.7998c-14.2002 -17.4004 -35.6006 -39.4004 -64.001 -65.8008s-51.6006 -39.8008 -69.8008 -39.8008h-2c-136.6 5.40039 -305 107.801 -504.4 307.201 c-199.6 199.6 -302 367.8 -307.2 504.6c0 18 13.2002 41.5996 39.7998 70.7998c26.4004 29 48.2002 50 64.7998 63c16.7998 12.7998 31 23.2002 42.5996 31c14.2002 10.4004 30.4004 15.4004 48.4004 15.4004c22.2002 0 38.7998 -7.7998 50.5996 -23.2002zM198.202 882.402 c-27.2002 -19.4004 -52.6035 -41.1982 -76.6035 -64.998c-23.7998 -24 -37.7998 -41.5996 -41.5996 -53.1992c5.2002 -120.2 101 -273.2 287.6 -459.2c186.6 -186 340 -282.2 460 -288.601c10.4004 3.7998 27.4004 18 51.4004 42.5996s45.5996 50.3994 64.7998 77.3994 c3.7998 5.2002 5.2002 9.60059 3.7998 13.6006c-77.4004 54.2002 -142 97.4004 -193.8 129.801c-5.2002 0 -11.6006 -2 -19.4004 -5.7998c-11.5996 -6.40039 -40.5996 -22.6006 -87.1992 -48.4004l-33 -19.4004l-33 21.4004 c-42.5996 29.5996 -94.1992 75.5996 -154.999 137.6c-60.5996 60.5996 -105.8 112.399 -135.6 154.999l-23.2002 31l19.4004 34.7998c25.7998 46.4004 42 75.6006 48.4004 87.2002c3.7998 7.7998 5.7998 14.2002 5.7998 19.4004c-46 73.4004 -88.5996 138 -127.399 193.6h-2 c-5 0 -9.59961 -1.40039 -13.3994 -3.80078z"/></g>
    </Icon>
);

export default SlPhone;
